常见问题常见问题   搜索搜索   会员列表会员列表   团队团队   注册注册    个人资料个人资料   登录查看您的站内信件登录查看您的站内信件   登录登录 

Freebsd8.1系统,想安装php5.3

 
发表新文章   回复文章    FreeBSD China -> 技术交流
阅读上一个主题 :: 阅读下一个主题  
作者 留言
zheaty
半仙


注册时间: 2009-10-28
文章: 35

文章发表于: Mon 2015-11-16 18:16:29    发表主题: Freebsd8.1系统,想安装php5.3 引用并回复

Freebsd8.1系统,想安装php5.3,用ports安装,找不到源码包了,怎么解决?

另外ports更新后的php5的版本是php5.3.6
返回页首
阅览会员资料 发送站内信件
alphachi
老妖


注册时间: 2007-12-10
文章: 1263
来自: @tweetxa

文章发表于: Mon 2015-11-16 22:10:19    发表主题: 引用并回复

8.1生命周期已经结束,请谨慎使用。
_________________
Paranoid in Sabbath ...
返回页首
阅览会员资料 发送站内信件
xjflyttp
半仙


注册时间: 2012-09-25
文章: 77

文章发表于: Sun 2015-12-13 20:57:52    发表主题: 引用并回复

5.3也应该结束了...
返回页首
阅览会员资料 发送站内信件
从以前的文章开始显示:   
发表新文章   回复文章    FreeBSD China -> 技术交流 论坛时间为 北京时间
1页/共1

 
转跳到:  
不能发布新主题
不能在这个论坛回复主题
不能在这个论坛编辑自己的文章
不能在这个论坛删除自己的文章
不能在这个论坛发表投票


Powered by phpBB 2023cc © 2003 Opensource Steps; © 2003-2009 The FreeBSD Simplified Chinese Project
Powered by phpBB © 2001, 2005 phpBB Group
Protected by Project Honey Pot and phpBB.cc
silvery-trainer
The FreeBSD China Project 网站: 中文计划网站 社区网站
The FreeBSD China Project 版权所有 (C) 1999 - 2003 网页设计版权 著作权和商标